/* Motueka Homestay  */
/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
	display: block; height: 0; visibility: hidden;}
	.clearfix:after { clear: both; }
	.clearfix { zoom: 1; }
* {
	border: 0;
	margin: 0;
	padding: 0;
	background-color:transparent;
}
ol,ul{
  list-style:none;
}
body {
	font-family: Arial, Helvetica, sans-serif; 
	background-color:#ffffef;
	margin:15px auto;
	padding:0;
	text-align:center;
	font-size:62.5%;
}
div.dContainer {
	background-image:url(/mh_site_images/sign_pole.gif);
	background-repeat:repeat-y;
	max-width:960px;
	width:100%;
	text-align:center;
	margin:0 auto;
}
@media (max-width: 48.5em)
{/*px*/
	div.dContainer {
		background-image:none;
	}
}
div.dCont {
	max-width:890px;
	width:100%;
	margin:3% 2% 0 3%;
	background-image:url(/mh_site_images/swan_v_small.gif);
	background-repeat:repeat-y;
	background-position:right;
	text-align:left;
}
@media (max-width: 48.5em)
{/*px*/
	div.dCont {
		background-image:none;
		width:95%;
	}
}
div.dNav {
	margin:0.5% 0.2% 0 1.9%;
	max-width:185px;
	width:100%;
	clear:both;
	font-size:1.5em;
	font-weight:bold;
	line-height:0.1;
}
@media (max-width: 48.5em)
{/*px*/
	div.dNav {
	margin:0 3% 0 3.5%;
	display:block;
	}
}

div.dOpMessage {
	max-width:700px;
	width:100%;
	margin:1% 2% 1% 8%;
	text-align:center;
	font-style:italic;
	font-size:14px;
}
@media (max-width: 48.5em)
{/*px*/
	div.dOpMessage {
		width:94%;
	}
}
div.dOpening {
	max-width:700px;
	width:100%;
	margin:1% 2% 1% 8%;
	text-align:left;
}
@media (max-width: 48.5em)
{/*px*/
	div.dOpening {
		width:94%;
	}
}
h1.TextOpening {  
	font-size: 1.5em;
	margin:1% auto;
	line-height:1.4;
}
div.dIntro {
	margin:1% auto;
	font-size:1.5em;
	line-height:1.4;
}
div.dMain {
	margin:1% 2% 1% 8%;
	max-width:700px;
	width:100%;
}
@media (max-width: 48.5em)
{/*px*/
	div.dMain {
		width:94%;
	}
}
div.dMainP {
	margin:2% auto;;
	max-width:800px;
	width:100%;
	text-align:center;
}
@media (max-width: 48.5em)
{/*px*/
	div.dMainP {
		width:98%;
	}
}
div.dTop {
	float:left;
	clear:both;
	margin:0 0 4% 0;
	max-width:960px;
	width:100%;
}
img.sign {
	float:left;
	max-width:750px;
	width:100%;
}
img.imgCentre {
	text-align:center;
	margin:0 auto;
	max-width:500px;
	width:100%;
	height:auto;
	}
p.pTextBody, p.pBody { 
	margin:1% auto;
	max-width:700px;
	width:100%;
	text-align:justify;
	clear:both;
	font-size: 1.5em;
}
@media (max-width: 48.5em)
{/*px*/
	p.pTextBody, p.pBody {
		width:94%;
	}
}
span.TextBodyItalic{
	font-style:italic;
}

p.pTextImg { 
	margin:2% auto;
	max-width:450px;
	width:100%;
	text-align:justify;
	clear:both;
	font-size:1.3em;
	font-style:italic;
	color:#666666;
	line-height:1.2em;
}
h2.h2Heading {
	color: #000000;
	font-weight:bold;
	text-align:left;
	font-size:1.4em;
	margin:1% 1% 0.5% 6%;
}
h3.h3Heading {
	color: #000000;
	font-weight:bold;
	text-align:left;
	font-size:1.3em;
	margin:3% 1% 0.5% 6%;
}
div.dFooter { 
	font-size: 1.2em;
	color: #000000;
	text-align:center;
	padding:1% 1%;
	clear:both;
}
@media (max-width: 48.5em)
{/*px*/
	div.dFooter  {
		width:90%;
	}
}

hr {
	text-align:center;
	width:90%;
	color:#6699FF;
	height:2px;
}
li.navPhone {
	padding: 10px 1px 0 3px;
}